### Property

# MalcontentUi UserControls:user-locale

since: 0.5.0

#### Declaration

    property user-locale: utf8 [ read, write ]

#### Description [src]

The locale for the currently selected user account, or `NULL` if no user is selected.

If set, it must be in the format documented by `setlocale()`:

    language[_territory][.codeset][@modifier]

where `language` is an ISO 639 language code, `territory` is an ISO 3166 country code, and `codeset` is a character set or encoding identifier like `ISO-8859-1` or `UTF-8`.

Type:`gchar*`

Available since: 0.5.0

Default value | NULL
Getter method | `mct_user_controls_get_user_locale()`
Setter method | `mct_user_controls_set_user_locale()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no